Subject: Re: bug#42790: [PATH] 27.1; Add version info into file name "emacs.pdmp" to avoid mismatch pdmp file

From: Glenn Morris <[email-masked]>
Date: Fri, 26 Feb 2021 20:40:22 -0500

Eli Zaretskii wrote:

> I hope this gets cleaned up, because I think it would be good to have
> this fixed for Emacs 27.2.

No response; presumably it's now too late.
(FWIW I think it would be straightforward for someone whose C isn't
execrable like mine.)

I really think having some central list of "issues that should be fixed
before the next release" would help with this kind of thing.

The debbugs blocking mechanism has been used for this previously.
If you don't like it that's fine, please use whatever you prefer.
Eg monthly summary postings to emacs-devel, anything.